data:
  f0fdc374-37cc-496e-8fe8-4bf47df3a9c1:
    kills: 10
    wins: 11
    score: 975
    loses: 1
    name: ItzChrisConvery
    destroyedBeds: 5
    deaths: 5
  68196079-2ce6-23e7-8805-2e3999ed23de:
    kills: 0
    wins: 0
    score: 0
    loses: 1
    name: ''
    destroyedBeds: 0
    deaths: 1
  81ee8c3f-7df3-2e79-8ff4-9f49685321d5:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  bc4e6f46-a24b-2c58-b61e-333d35d3c1a4:
    kills: 0
    wins: 1
    score: 150
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  30f41f41-7174-2245-a842-2efc0ad7f35a:
    kills: 0
    wins: 1
    score: 50
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  347b42c5-9f2b-2e83-b5a1-9d198371ef00:
    kills: 0
    wins: 1
    score: 150
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  4ece4559-d50b-2eb8-a56f-8701bf12cb6f:
    kills: 0
    wins: 1
    score: 50
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  e04a678f-a4e1-2f9f-8aa5-41a590b70120:
    kills: 0
    wins: 1
    score: 50
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  fab3ff86-0943-2f03-b613-03d8131a2d32:
    kills: 1
    wins: 1
    score: 60
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  224f83cb-6a76-2e3a-bd11-d56780b68c85:
    kills: 0
    wins: 1
    score: 50
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  8bcc716c-371b-2f7f-98ba-f46f947878d0:
    kills: 0
    wins: 1
    score: 50
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 1
  28fe2160-0ede-2b4e-8f2d-e2b1c7313e60:
    kills: 0
    wins: 1
    score: 50
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 3
  cb35a528-1ba0-2ec5-a944-63ffc6b4cfbb:
    kills: 0
    wins: 1
    score: 50
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  932ec570-3c31-2ae1-bd9f-46af38aeac8a:
    kills: 0
    wins: 1
    score: 50
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  a06884af-7de3-2907-9373-5e3ac382cefb:
    kills: 0
    wins: 1
    score: 50
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  bf080268-00c8-2606-b69b-e1ad60937222:
    kills: 0
    wins: 1
    score: 50
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  7a1910df-2357-24ba-9b49-c9effc89bb33:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 1
  cbc65848-d531-2ca2-b8b5-fb479fe862cd:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 1
  f8c11dba-b6bd-2465-8d95-cf95d87e5782:
    kills: 0
    wins: 1
    score: 50
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 2
  e45adfb0-466d-2821-9ce6-0bfa0f2f3d75:
    kills: 1
    wins: 1
    score: 60
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  39e999e2-c7f6-203c-bfca-b7f82a09bb30:
    kills: 0
    wins: 1
    score: 50
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  5224b719-4f31-24c7-9289-85e91bd96675:
    kills: 2
    wins: 1
    score: 70
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 2
  6e33d512-5627-2dc0-8fbc-ed208fee31e7:
    kills: 0
    wins: 1
    score: 50
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  5068628d-8389-2e5e-9795-50bfc2690b11:
    kills: 0
    wins: 1
    score: 50
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 2
  fbf08ed7-4fec-209b-a952-8639c18f21a7:
    kills: 0
    wins: 1
    score: 50
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 4
  f4932e9c-463b-2fb0-9198-ecaa04dfcc6d:
    kills: 0
    wins: 1
    score: 50
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  693834aa-f7bf-2a8a-bb77-7d7db4ed2f1f:
    kills: 0
    wins: 1
    score: 50
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 1
  adaa71c6-6328-2ec9-ab78-046582e5ba67:
    kills: 0
    wins: 1
    score: 50
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 1
  bbf60d4f-7963-2505-a122-13c2c703fd69:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  77d80015-5fbc-27ed-af4c-8a656b3b5b29:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  0f4d60cc-2493-2f2b-aa4e-7866845a2be0:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  9cc98bb9-c0f8-2b14-8e42-2212164d1a3a:
    kills: 0
    wins: 0
    score: 0
    loses: 1
    name: ''
    destroyedBeds: 0
    deaths: 1
  d50cec57-9276-267e-89d3-437fb382e675:
    kills: 0
    wins: 1
    score: 50
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 1
  122e9f99-ddab-2026-a51c-48cf12570e53:
    kills: 0
    wins: 0
    score: 0
    loses: 1
    name: ''
    destroyedBeds: 0
    deaths: 1
  0e94ee82-a2d9-2561-ac34-1933cdf3475b:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  895de704-03d9-2170-b69a-c700ed3b4b7d:
    kills: 0
    wins: 0
    score: 0
    loses: 1
    name: ''
    destroyedBeds: 0
    deaths: 3
  4c59fdb2-0e28-210e-ba82-3be778c41ee5:
    kills: 0
    wins: 1
    score: 50
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 1
  7ad01491-ba99-29a2-9b6f-9e8c24a542bc:
    kills: 1
    wins: 0
    score: 10
    loses: 1
    name: ''
    destroyedBeds: 0
    deaths: 1
  a48e77b4-2707-2347-a63f-e0a965359e17:
    kills: 0
    wins: 1
    score: 50
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  8fc3c216-23e5-2dda-9459-95ea149cc66e:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  f9989209-74ef-2255-bcf3-5ff7f44395aa:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  516cd3d8-3cef-2a24-8c9f-10184137fb80:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  7805449f-52a1-2ad0-9412-10a47bc5529c:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  b76f3f29-04f6-291e-846f-ba580e7e7560:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 1
  1622aa90-2d03-2c31-a47b-446a337189a3:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  275b1c35-c725-2a41-b346-cbbd54af9ac1:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 1
  28896110-2838-2d69-a22a-30fa9dc8bd25:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  af34416b-81b5-2bbe-9b60-0b9f4f9228f8:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  9fe46d03-90c5-2abc-a331-61bb996963bf:
    kills: 0
    wins: 1
    score: 50
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  b90c3a90-a7b4-2903-8181-9cd32204c15f:
    kills: 0
    wins: 0
    score: 25
    loses: 0
    name: ''
    destroyedBeds: 1
    deaths: 0
  c9c8a11e-f347-22df-bf10-66cc984a39dc:
    kills: 0
    wins: 1
    score: 75
    loses: 0
    name: ''
    destroyedBeds: 1
    deaths: 0
  4a685d03-49cf-4686-8b0c-28809050523a:
    kills: 2
    wins: 0
    score: 45
    loses: 0
    name: ObsidianSmelter
    destroyedBeds: 1
    deaths: 31
  53ca6050-8222-2f87-abab-75a497c62aa5:
    kills: 0
    wins: 1
    score: 50
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  c00dd6f4-3688-25db-be3e-8d85127d30ed:
    kills: 0
    wins: 1
    score: 50
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  013312d0-b33c-2f82-bbca-c8fb0e83d6f6:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  4fffaca7-676d-2f6b-b432-24b7a5648508:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  30dd8d90-9edb-23eb-b4da-993ecbce2c31:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  f7413087-6f3f-22cf-9a91-ccf4df3927f3:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  2fde7f41-a822-28a4-a906-c6487b1f7688:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  d6fa74f2-e08d-2596-ad23-37005621d1d8:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 1
  40d0521d-0e94-2fd3-8715-f5660df7beef:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  c619ce6e-64c1-2d20-b0d5-0f7209c36086:
    kills: 0
    wins: 1
    score: 50
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  715ed675-8c44-28b3-8573-518b67d7ed00:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  4baaf151-97be-2187-9946-a2a3e0d7dc55:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  51df320a-1bc3-2767-a905-2962754cc533:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  7e0a988a-4c9c-2457-9dbd-08752797c6ea:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  6f994135-820b-2f2d-8c3e-8b9d2251373d:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  3bccc61f-c6cb-2ef2-8dd7-16c75c29cb28:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  2b968798-8025-225f-8adc-31218828c285:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  f45834de-eb52-23da-8fc1-3950c3b65bae:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  a0ac8eae-99fa-21a2-ae9b-5d66f9fd26f7:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  8978d0fe-6abf-2ca1-af6e-b633d7c24205:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  2c673dd7-2384-2f28-8487-f6f091a9c8f7:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  b211b602-32f6-2bf9-bd1c-2a30db02b5d2:
    kills: 1
    wins: 0
    score: 10
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 7
  568b3fba-5553-2baf-abd2-222829f5d5f4:
    kills: 3
    wins: 0
    score: 30
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  4c8e4c2f-3d9d-2421-a931-6a3f0c6b6839:
    kills: 0
    wins: 0
    score: 0
    loses: 1
    name: ''
    destroyedBeds: 0
    deaths: 2
  d55e11e1-d50a-2871-8e7c-28eb137e54e6:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 1
  ee90ebeb-d442-23e5-9fca-1b17573250ad:
    kills: 1
    wins: 0
    score: 10
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 1
  8172cb48-4ccd-20e1-aaab-3941e91b7edb:
    kills: 1
    wins: 0
    score: 10
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 1
  a24cee6f-0b23-2cc8-af6d-6c03966b73a1:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 1
  97f178f4-0b61-298a-af42-162d8e810aad:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  9e68d839-767a-2f93-8c5c-af54ead04cd0:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  95a33e42-9c70-219c-a83f-a5233e61c5e5:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  02987cbc-80e4-247e-af24-86c9a914a3e1:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  bb23555c-c040-2e21-8ff3-dbd6565729a6:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
